
Foreman - Feature #870

allow to sign certificate requests via foreman

05/01/2011 09:40 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: PuppetCA   

Target version: 0.3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 635a02c9 - 05/01/2011 09:44 AM - Ohad Levy

fixes #870 - allow to sign certificate requests via foreman

History

#1 - 05/01/2011 06:09 PM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 635a02c99fa6b9a68c3fcd88f5ecc0ea100f1e92.

#2 - 05/02/2011 03:27 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
